<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Affiliate Sales');
define('HEADING_TITLE_SEARCH', 'Order ID:');
define('HEADING_TITLE_STATUS', 'Status:');
define('TABLE_HEADING_ONLINE', 'Clickthroughs');
define('TABLE_HEADING_AFFILIATE', 'Affiliate');
define('TABLE_HEADING_DATE', 'Date');
define('TABLE_HEADING_PERCENTAGE','Commission Rate');
define('TABLE_HEADING_SALES', 'Commission');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ORDER_ID', 'Order_ID');
define('TABLE_HEADING_VALUE', 'Value');
define('TEXT_NO_SALES', 'No Sales have been recorded');

define('TEXT_DELETED_ORDER_BY_ADMIN', 'Deleted (Admin)');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> sales)');

define('TEXT_INFORMATION_SALES_TOTAL', 'Total Value of Affiliate Sales:');
define('TEXT_INFORMATION_AFFILIATE_TOTAL', 'Total Value of Affiliate Commissions:');
?>
